1. inerax86's Avatar
    Hello all, I have had a 4s on 5.0.1 for some time now. I finally got some motivation to upgrade and jailbreak only to run into problems with instlaling 6.1.2 due to apple servers.

    Is there a way to upgrade to 6.x with jailbreak?

    I am attempting to update/install new apps and am getting the error that I need new firmware.

    Anything I can do?
    2013-07-14 04:08 PM
  2. 2k1's Avatar
    Nothing you can do if ya update ya have to go to 6.1.3 which has no jailbreak.
    2013-07-14 05:07 PM
LINK TO POST COPIED TO CLIPBOARD